/* variables */
/* overwrites */
img {
  max-width: 100%;
  max-height: 100%; }

body {
  font-size: 16px;
  font-family: verdana;
  margin-top: 100px; }

header {
  background-color: #000;
  color: #fff;
  text-align: center;
  position: fixed;
  margin: 0;
  padding: 0;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 50;
  height: 100px; }
  header nav div {
    display: inline-block;
    padding: 0px 10px;
    text-transform: uppercase; }
  header nav div:hover {
    cursor: pointer; }
  header .delete {
    position: absolute;
    right: 5px;
    top: 5px;
    background-color: #c30000;
    border: none;
    outline: none;
    color: #FFF;
    text-transform: uppercase;
    padding: 5px;
    cursor: pointer; }

footer {
  text-align: center;
  background-color: #000;
  color: #fff;
  height: 30px; }

.overlay {
  position: absolute;
  display: none;
  top: 0;
  left: 0;
  z-index: 200;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); }
  .overlay img {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; }
  .overlay .prev, .overlay .next {
    z-index: 100;
    position: absolute;
    top: 50%;
    background-color: rgba(0, 0, 0, 0.6);
    font-size: 20px;
    padding: 30px;
    color: #FFF;
    font-weight: bold;
    transition: al 0.5s; }
  .overlay .prev {
    left: 0; }
  .overlay .next {
    right: 0; }
  .overlay .prev:hover,
  .overlay .next:hover {
    transition: al 0.5s;
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0.8); }
  .overlay .close {
    z-index: 100;
    position: absolute;
    top: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.6);
    font-size: 20px;
    padding: 30px;
    color: #FFF;
    font-weight: bold;
    transition: al 0.5s; }
  .overlay .close:hover {
    transition: al 0.5s;
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0.8); }

.image-grid {
  display: none; }
  .image-grid h2 {
    text-align: center;
    padding-top: 20px; }

.image-grid.on {
  display: block; }

/* responsive */
.image-container {
  display: inline-block;
  margin: 0.65%;
  overflow: hidden;
  height: 200px;
  width: 100%; }
  @media (min-width: 480px) {
    .image-container {
      width: 32%; } }
  @media (min-width: 900px) {
    .image-container {
      width: 19%;
      margin: 0.5%; } }
  @media (min-width: 1400px) {
    .image-container {
      width: 13.2%; } }
  .image-container:hover {
    opacity: 0.8; }
  .image-container img {
    width: 100%;
    height: 100%;
    object-fit: cover; }
